Aide n64 sur recalbox



  • Bonjour,

    Alors, soyons honnête c'est ma dernière chance avant de devenir fou avec cet raspberry et recalbox!!!! Je tiens à me servir de recalbox essentiellement pour la n64 (Pour le reste ca fonctionne, j’adhère complètement), ah et je précise que je suis débutant en informatique, mais vraiment vraiment, et j'ai dévorer tous les topics et forums ainsi que les 4-5 premières pages des recherches google dans toutes les langues! Maintenant que je gère la fougère, je sais installer recalbox, rajouter des roms, ouvrir la console par putty etc ... (je suis devenu l'informaticien du batiment chez moi^^)

    Bref mon soucis>> sur recalbox, les jeux n64 se lance pas, je reviens sur l’écran avec la musique et l'image est plus dans le bon format. Je vois plus qu'une partie du menu en enorme gros plan!
    Je pense merder au niveau du fichier recalbox.conf car le lien qui explique comment changer le mode d'affichage est trop geek pr moi. J'ai tout tenter mais ca marche pas. J'ai fais la commande tvservice ... bon oui et alors?! J'ai tenter de modifier le fichier en rajoutant des lignes du style > ; n64.videomode=CEA 1 HDMI etc mais rien n'y fait! J'ai installer 5 versions différentes de recalbox etc.... je m'arrache les cheveux!! Actuellement j'ai remis la dernière version recalboxOS-4.0.0-beta5 (pret à changer, je le fais les yeux fermés mnt xd) et dans mon fichier recalbox.conf pas encore dépucelé voici la fin >>>>>>

    # ------------ I - EMULATORS CHOICES ----------- #
    ## You can override the global configuration here
    ## Here is the snes example
    ;snes.videomode=CEA 4 HDMI
    snes.core=pocketsnes
    ;snes.shaders=/recalbox/share/shaders/shaders_glsl/mysnesshader.gplsp
    ;snes.ratio=16/9
    ;snes.smooth=0
    ;snes.rewind=1
    ;snes.autosave=0
    ;snes.emulator=libretro
    ;snes.integerscale=0
    ## If you do not want recalboxOS to generate the configuration for the emulator : 
    ;snes.configfile=/path/to/my/configfile.cfg
    
    ## Default cores for RPi1
    snes.core=pocketsnes
    gba.core=gpsp
    mame.core=imame4all
    nes.core=fceumm
    
    ## NeoGeo emulator 
    ## You can use pifba or a libretro core (fba2x,libretro)
    neogeo.emulator=fba2x
    ## If you set libretro as neogeo.emulator, uncomment the line below and set the retroarch core (fba,imame4all)
    ;neogeo.core=fba
    
    ## Configurations generated by Recalbox
    

    Je dois rajouter quoi exactement????? Svp svp si vous avez eu le courage de lire, aidez moi, la raspberry me pousse à l'insomnie, et à la folie ^^



  • Rien à ajouter, juste qu'il manque al résolution de la n64 bizarrement. Il devrait y avoir un n64.videomode=DMT 4 HDMI

    Tu pourrais te logger avec putty, redémarrer ES avec /etc/init.d/S31emulationstation restart garder ton putty ouvert et lancer une rom N64 ? Parce que ton cas de l'écran qui a changé de résolution est symptomatique d'un problème particulier. Il me faudrait ce qui s'affiche sur ton putty une fois la rom lancée et plantée



  • Alors .... c'est quoi ES ? je veux bien le redémarrer mais je sais pas ce que c'est.... dans le doute: J'ai lancer la raspberry et putty ensuite, mis ta commande... il ya eu la premiere ligne et lancant le jeu est apparu pleins pleins de trucs >>> login as: root
    root@192.168.1.15's password:

    /etc/init.d/S31emulationstation restart

    lvl0: System "favorites" is missing name, path, extension, or command!

    sh: warning: setlocale: LC_ALL: cannot change locale (fr_FR.UTF-8)
    /bin/bash: warning: setlocale: LC_ALL: cannot change locale (fr_FR.UTF-8)
    sh: warning: setlocale: LC_ALL: cannot change locale (fr_FR.UTF-8)
    sh: warning: setlocale: LC_ALL: cannot change locale (fr_FR.UTF-8)
    sh: warning: setlocale: LC_ALL: cannot change locale (fr_FR.UTF-8)
    sh: warning: setlocale: LC_ALL: cannot change locale (fr_FR.UTF-8)
    sh: warning: setlocale: LC_ALL: cannot change locale (fr_FR.UTF-8)
    sh: warning: setlocale: LC_ALL: cannot change locale (fr_FR.UTF-8)
    sh: warning: setlocale: LC_ALL: cannot change locale (fr_FR.UTF-8)
    sh: warning: setlocale: LC_ALL: cannot change locale (fr_FR.UTF-8)
    sh: warning: setlocale: LC_ALL: cannot change locale (fr_FR.UTF-8)
    sh: warning: setlocale: LC_ALL: cannot change locale (fr_FR.UTF-8)
    /bin/sh: warning: setlocale: LC_ALL: cannot change locale (fr_FR.UTF-8)
    sh: warning: setlocale: LC_ALL: cannot change locale (fr_FR.UTF-8)
    sh: warning: setlocale: LC_ALL: cannot change locale (fr_FR.UTF-8)
    sh: warning: setlocale: LC_ALL: cannot change locale (fr_FR.UTF-8)
    Traceback (most recent call last):
    File "/var/jenkins_home/workspace/recalbox-rpi1/output/target/usr/lib/python2.7/site-packages/configgen/emulatorlauncher.py", line 153, in <module>
    exitcode = runner.runCommand(command)
    File "/usr/lib/python2.7/site-packages/configgen/utils/runner.py", line 15, in runCommand
    proc = subprocess.Popen(command.array, stdout=subprocess.PIPE, env=command.env)
    File "/usr/lib/python2.7/subprocess.py", line 710, in init
    errread, errwrite)
    File "/usr/lib/python2.7/subprocess.py", line 1335, in _execute_child
    raise child_exception
    OSError: [Errno 2] No such file or directory

    C'est bien ça que tu voulais? ça pue l'erreur en tous cas ^^


  • Moderator
    Team
    Moderator
    Translator

    Raspberry Pi 1?



  • Pas sur c'est celle de mon voisin, je tente avant d'acheter la dernière, mais comme je suis pauvre je préfère attendre que ça fonctionne. Pour connaitre la version j'ai fais sous putty> cat /proc/cpuinfo et lu l'avant dernière ligne > 1000010 ça correspond à Model B+ Revision 1.0 512MB . :) :)


  • Moderator
    Team
    Moderator
    Translator



  • Heuuuu .... Bin si , non? lol !
    C'est bien la deux? il conseille de l'overclock c'est tout non?!

    Si c'est vraiment un problème de compatibilité, je dois me rapprocher de quel modèle que je cours à ldlc? ^^


  • Moderator
    Team
    Moderator
    Translator

    Désolé, google traducteur ne pouvait pas traduire ce que vous avez écrit compréhensible XD
    N64 ne fonctionne pas avec un Raspberry Pi 1 et selon le journal que vous avez montré votre voisin a cette version.



  • well done eagle-eye @paradadf ^^
    Il faut un pi2 au moins pour la N64



  • Ok ! C'est peut être ça, je crois qu'il à surement été grugé sur la version, on lui avait dit que c’était la deux!
    Je vais voir à m'en faire prêter un, ou passer la pas.....

    Merci bcp qdmeme pour les réponses :)


Log in to reply
 

Want to support us ?

Join us on :

328
Online

31143
Users

15123
Topics

113791
Posts

Looks like your connection to Recalbox Forum was lost, please wait while we try to reconnect.